UniSat Wallet发出警示,Jubilee版本不兼容的平台上交易潜在风险

来源:币圈热点 2024-01-14 14:40:09
  在最新的声明中,UniSat Wallet在X平台上发出了一则重要警示,提醒用户在使用UniSat钱包进行交易时要特别小心。据悉,一些平台尚未升级至最新的Jubilee版本,这可能导致使用UniSat钱包时发生铭文丢失的风险。
 
  UniSat Wallet强调,为了防范潜在的问题,用户在进行交易前务必仔细检查签名详细信息,并确认资产转移。这一额外的步骤对于那些使用尚未更新至Jubilee版本的平台的用户来说尤为关键。
 
Jubilee版本不兼容的平台上交易潜在风险
 
  Jubilee版本的升级不仅仅是一次功能性的更新,更是为了提高系统的稳定性和安全性。然而,由于部分平台尚未跟进,用户使用UniSat钱包进行交易时可能面临潜在的风险。
 
  UniSat Wallet表示,他们正与相关平台紧密合作,以促使它们尽快完成Jubilee版本的升级,以确保用户的数字资产安全无虞。与此同时,他们建议用户随时关注UniSat官方渠道发布的更新信息,以获取最新的安全提示和升级通知。